ion-toolbar {
  --background-color: transparent;
  --ion-color-base: transparent !important;
  color: white;
}

ion-label {
  color: #07397d !important;
  font-weight: bold;
}

// page-location-select {}
ion-list {
  margin: 0 !important;
}

#please-connect {
  position: absolute;
  background-color: #000;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#please-connect p {
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: relative;
  font-size: 1.6em;
  top: 30%;
}

.scroll-content {
  overflow: hidden;
}

#map {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
